Subject: Re: linux-next: manual merge of the msm tree with the arm tree

From: David Brown <[email-masked]>
Date: Fri, 04 Feb 2011 12:38:01 -0800

On Fri, Feb 04 2011, Nicolas Pitre wrote:

> Maybe this would be nicer to Russell and others performing wide ranging 
> changes to the ARM code if the msm tree was more visible downstream, and 
> potentially help to avoid making a mountain out of a mole hill.

Currently, the msm tree is in linux-next, and the URL is in the
MAINTAINER's file.  The only want to make it more visible would be to
give frequent pull requests to RMK, which would create extra work for
him.  I think I just need to come up with the right balance of how often
to give the tree to RMK.

David

-- 
Sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum.